tcnative windows binaries link needs to be corrected

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

tcnative windows binaries link needs to be corrected

George Stanchev-2
The links and mirrors for the windows binaries at "https://tomcat.apache.org/download-native.cgi" are all messed up. Some are point to binaries compiled with openssl-1.1.1g where the holding sites have 1.1.1i and vice versa. For example "https://mirror.jframeworks.com/apache/tomcat/tomcat-connectors/native/1.2.26/binaries/tomcat-native-1.2.26-openssl-1.1.1g-win32-bin.zip" (link from the download page) but the actual site is holding " https://ftp.wayne.edu/apache/tomcat/tomcat-connectors/native/1.2.26/binaries/tomcat-native-1.2.26-openssl-1.1.1i-win32-bin.zip"

Not sure if this is an issue with the download page or the mirrors and I didn't try the other download links

George

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: tcnative windows binaries link needs to be corrected

Mark Thomas-2
On 05/01/2021 16:27, George Stanchev wrote:
> The links and mirrors for the windows binaries at "https://tomcat.apache.org/download-native.cgi" are all messed up. Some are point to binaries compiled with openssl-1.1.1g where the holding sites have 1.1.1i and vice versa. For example "https://mirror.jframeworks.com/apache/tomcat/tomcat-connectors/native/1.2.26/binaries/tomcat-native-1.2.26-openssl-1.1.1g-win32-bin.zip" (link from the download page) but the actual site is holding " https://ftp.wayne.edu/apache/tomcat/tomcat-connectors/native/1.2.26/binaries/tomcat-native-1.2.26-openssl-1.1.1i-win32-bin.zip"
>
> Not sure if this is an issue with the download page or the mirrors and I didn't try the other download links

Sorry, my mistake.

The issue was with the links on the download page (using 1.1.1g when
they should have been using 1.1.1i).

Should be corrected now.

Mark

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]